textproc/upmendex - The NetBSD Packages Collection

Multilingual index processor

upmendex is a multilingual index processor with following features:

 * Mostly compatible with makeindex and upper compatible with mendex,
   based on mendex version 2.6f by ASCII media works.
 * Unicode for internal process and support UTF-8 encoding for
   input/output.  Will work with upLaTeX, XeLaTeX and luaLaTeX.
 * Support Latin (including non-English), Greek, Cyrillic, Korean
   Hangul and Han (Hanzi ideographs) scripts
 * Apply International Components for Unicode (ICU)[4] for sorting
   process.

Build dependencies

pkgtools/cwrappers devel/libtool-base devel/pkgconf

Runtime dependencies

print/kpathsea textproc/icu textproc/icu

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfupmendex-0.55.tgz
NetBSD 8.0earmv7hfupmendex-0.54.tgz
NetBSD 8.0earmv7hfupmendex-0.55.tgz
NetBSD 8.0i386upmendex-0.54.tgz
NetBSD 8.0i386upmendex-0.55.tgz
NetBSD 8.0powerpcupmendex-0.54.tgz
NetBSD 8.0powerpcupmendex-0.55.tgz
NetBSD 8.0powerpcupmendex-0.55.tgz
NetBSD 8.0powerpcupmendex-0.55.tgz
NetBSD 8.0x86_64upmendex-0.54.tgz
NetBSD 8.0x86_64upmendex-0.55.tgz
NetBSD 9.0aarch64upmendex-0.55.tgz
NetBSD 9.0aarch64upmendex-0.54.tgz
NetBSD 9.0aarch64upmendex-0.55.tgz
NetBSD 9.0alphaupmendex-0.55.tgz
NetBSD 9.0alphaupmendex-0.54.tgz
NetBSD 9.0alphaupmendex-0.55.tgz
NetBSD 9.0earmupmendex-0.54.tgz
NetBSD 9.0earmupmendex-0.55.tgz
NetBSD 9.0earmupmendex-0.55.tgz
NetBSD 9.0earmv6hfupmendex-0.55.tgz
NetBSD 9.0earmv6hfupmendex-0.54.tgz
NetBSD 9.0earmv6hfupmendex-0.55.tgz
NetBSD 9.0earmv7hfupmendex-0.55.tgz
NetBSD 9.0earmv7hfupmendex-0.54.tgz
NetBSD 9.0earmv7hfupmendex-0.55.tgz
NetBSD 9.0earmv7hfupmendex-0.55.tgz
NetBSD 9.0i386upmendex-0.54.tgz
NetBSD 9.0i386upmendex-0.55.tgz
NetBSD 9.0mips64ebupmendex-0.55.tgz
NetBSD 9.0mips64ebupmendex-0.54.tgz
NetBSD 9.0mips64ebupmendex-0.55.tgz
NetBSD 9.0mipselupmendex-0.55.tgz
NetBSD 9.0mipselupmendex-0.54.tgz
NetBSD 9.0mipselupmendex-0.55.tgz
NetBSD 9.0powerpcupmendex-0.55.tgz
NetBSD 9.0powerpcupmendex-0.54.tgz
NetBSD 9.0powerpcupmendex-0.55.tgz
NetBSD 9.0powerpcupmendex-0.55.tgz
NetBSD 9.0sh3elupmendex-0.55.tgz
NetBSD 9.0sh3elupmendex-0.54.tgz
NetBSD 9.0sh3elupmendex-0.55.tgz
NetBSD 9.0sparc64upmendex-0.55.tgz
NetBSD 9.0sparc64upmendex-0.54.tgz
NetBSD 9.0sparc64upmendex-0.55.tgz
NetBSD 9.0sparcupmendex-0.55.tgz
NetBSD 9.0sparcupmendex-0.54.tgz
NetBSD 9.0sparcupmendex-0.55.tgz
NetBSD 9.0x86_64upmendex-0.55.tgz
NetBSD 9.0x86_64upmendex-0.55.tgz
NetBSD 9.0x86_64upmendex-0.54.tgz
NetBSD 9.0x86_64upmendex-0.55.tgz
NetBSD 9.0x86_64upmendex-0.55.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.